{% set CodiceModulo = "DOM-AUT-MMP" %}
{% set Urn = "document:c_g920:autorizzazione.manutenzione.marciapiede.pubblico;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PLA-CAT-LOC",
		"urn":"document:s_italia:tassa.rifiuti;planimetria.catastale.immobile;planimetria",
		"descrizione_tabella_allegati":"planimetria di dettaglio in scala 1:100/1:200 del marciapiede in questione e delle quote altimetriche sottoscritte da tecnico abilitato",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"planimetria marciapiede",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"SUOLO-REL",
		"urn":"document:s_italia:manomissione.suolo.pubblico;descrizione.opere;relazione.tecnica",
		"descrizione_tabella_allegati":"relazione tecnica sottoscritta da tecnico abilitato",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"relazione tecnica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DOC_FOTO",
		"urn":"document:s_italia:generale;colori;documentazione.fotografica",
		"descrizione_tabella_allegati":"documentazione fotografica",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documentazione fotografica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per manutenzione marciapiede pubblico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione per manutenzione marciapiede pubblico {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione per manutenzione marciapiede pubblico'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione per manutenzione marciapiede pubblico
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’autorizzazione per la manutenzione del marciapiede pubblico o di uso pubblico 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile1", mandatory_enabled="true", label="") }}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            dimensioni del marciapiede
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Lunghezza
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Larghezza
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Lunghezza" name="Parametri_Lunghezza" style="width: 30%;" label="Lunghezza" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Larghezza" name="Parametri_Larghezza" style="width: 30%;" label="Larghezza" format="floating" /> m
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Superficie complessiva
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Parametri_SuperficieTotale" name="Parametri_SuperficieTotale" style="width: 15%;" label="Superficie totale" format="floating" dynamic_value="(parseFloat(#Parametri_Somma1.value())+parseFloat(#Parametri_Somma2.value())).toFixed(2).toString().replace('.',',')"  /> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input class="inputNormal" id="Parametri_Somma1" name="Parametri_Somma1" style="width: 100%;" type="hidden" label="" dynamic_value="#Parametri_Lunghezza.value() ? parseFloat(#Parametri_Lunghezza.value().replace(',','.')) : 0" />
<input class="inputNormal" id="Parametri_Somma2" name="Parametri_Somma2" style="width: 100%;" type="hidden" label="" dynamic_value="#Parametri_Larghezza.value() ? parseFloat(#Parametri_Larghezza.value().replace(',','.')) : 0" />

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          tipologia di intervento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intervento
        </p>
      </td>
    </tr>
      {% set testi = [
           "demolizione e ricostruzione",
           "rifacimento sola pavimentazione",
           "riparazione porzione di pavimentazione (superficie minore al 25% del totale)" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Intervento" name="Tassonomia_Intervento" label="Tipologia di intervento" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Intervento{{ loop.index }}" name="Tassonomia_Intervento" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            tipologia di pavimentazione da manomettere
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Pavimentazione
        </p>
      </td>
    </tr>
      {% set testi = [
           "conglomerato bituminoso",
           "ghiaia",
           "conglomerato cementizio"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Pavimentazione" name="Tassonomia_Pavimentazione" label="Tipologia di pavimentazione da manomettere" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Pavimentazione{{ loop.index }}" name="Tassonomia_Pavimentazione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Pavimentazione4" name="Tassonomia_Pavimentazione" type="radio" value="4" />
      </td>
      <td>
        <p>
            materiale lapideo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Specificare la tipologia
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Pavimentazione4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_SpecificareMateriale" name="Parametri_SpecificareMateriale" style="width: 100%;" label="Specificare la tipologia" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            materiale del marciapiede esistente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Materiale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <textarea class="inputNormal" id="Parametri_MarciapiedeEsistente" name="Parametri_MarciapiedeEsistente" style="width: 100%; height: 5cm;" label="Materiale del marciapiede esistente"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            materiale del nuovo marciapiede
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Materiale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <textarea class="inputNormal" id="Parametri_MarciapiedeNuovo" name="Parametri_MarciapiedeNuovo" style="width: 100%; height: 5cm;" label="Materiale del nuovo marciapiede"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            motivi della manutenzione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazioni
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_MotivazioniManutenzione" name="Parametri_MotivazioniManutenzione" style="width: 100%; height: 5cm;" label="Motivi della manutenzione"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          nel seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Periodo" name="Tassonomia_Periodo" label="Periodo" mandatory="true"></div>
        <input id="Tassonomia_Periodo1" name="Tassonomia_Periodo" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            riveste carattere di urgenza, in quanto è necessario fronteggiare una situazione di emergenza o provvedere all’esecuzione di lavori che non consentono alcun indugio            
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Giorno iniziale
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Giorno finale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Periodo1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Urgenza_GiornoIniziale" name="Parametri_Urgenza_GiornoIniziale" style="width: 100%;" label="Giorno iniziale" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Urgenza_GiornoFinale" name="Parametri_Urgenza_GiornoFinale" style="width: 100%;" label="Giorno finale" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Periodo2" name="Tassonomia_Periodo" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            è previsto in un periodo non ancora definito, in ogni caso entro il periodo indicato in sede di autorizzazione, che verrà comunicato tramite comunicazione di inizio lavori    
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Periodo3" name="Tassonomia_Periodo" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
            è previsto in un periodo generico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Anno
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
            Mese
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
            Settimana
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Periodo3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Anno" name="Parametri_Anno" style="width: 100%;" label="Anno" format="number" maxlength="4" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Mese" name="Parametri_Mese" style="width: 100%;" label="Mese" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Settimana" name="Parametri_Settimana" style="width: 100%;" label="Settimana" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Periodo4" name="Tassonomia_Periodo" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p>
            è previsto in un periodo specifico 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Giorno iniziale
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Giorno finale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Periodo4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_PeriodoSpecifico_GiornoIniziale" name="Parametri_PeriodoSpecifico_GiornoIniziale" style="width: 100%;" label="Giorno iniziale" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PeriodoSpecifico_GiornoFinale" name="Parametri_PeriodoSpecifico_GiornoFinale" style="width: 100%;" label="Giorno finale" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
            Durata presunta dell'intervento (Numero totale di giorni)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_DurataIntervento" name="Parametri_DurataIntervento" style="width: 100%;" label="Durata intervento" format="number" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
